﻿table.iia_faq_main
{
    border: solid 1px #d1d1d1;
    background-color: #fff;
    width: 100%;
}

.iia_faq_main td
{
    padding: 0px 15px !important;
}

td.iia_faq_header
{
    color: #00588f;
    font-family: Vendana;
    font-size: 14px;
    font-weight: bold;
    background-image: url('Images/header_bg.png');
    background-position: top;
    background-repeat: repeat-x;
    height: 32px;
}

ul.iia_faq
{
    margin: 0px !important;
    padding: 0px !important;
    list-style: none !important;
    width: 450px;
}

li.iia_faq
{
    margin: 0px !important;
    padding: 5px 0px !important;
    list-style: none !important;
    background-image: url('Images/item_bg.png') !important;
    background-position: top !important;
    background-repeat: no-repeat !important;
}

div.iia_faq
{
    padding: 10px 0px 10px 10px;
}

a.iia_faq_all
{
    font-weight: normal !important;
    color: #00588f !important;
    text-decoration: none !important;
    font-size: 12px !important;
    font-family: Arial, Sans-Serif !important;
    cursor: pointer !important;
}

a.iia_faq_node
{
    font-weight: bold !important;
    color: #00588f !important;
    text-decoration: none !important;
    font-family: Vendana !important;
}

a.iia_faq_node:hover
{
    font-weight: bold;
    color: #a81d01;
    text-decoration: none !important;
    font-family: Vendana !important;
}

div.iia_faq_plus
{
	width: 9px;
	height: 9px;
	background-image: url('Images/plus.gif') !important;
	display: inline-block;
}

div.iia_faq_minus
{
	width: 9px;
	height: 9px;
	background-image: url('Images/minus.gif') !important;
	display: inline-block;
}